@charset "gb2312";
/* CSS Document */
#contentLeft{width:712px;float:left;}
#contentRight{width:150px;float:right;}
#indexcontentLeft{width:470px;float:left;margin-top:5px;}
#indexcontentRight{width:392px;float:left;margin-top:5px;}
.notop{border-top-width:0px;}
.c712{
width:710px !important;
width /**/:712px;
}
#l3nav{background: url("/20041214084147/http://www.flashempire.com/people/img/e1.gif") no-repeat 550px;}
#l3nav ul{margin:0 0 0 20px;}
#l3nav ul li{list-style-type: none;float:left;}
#l3nav ul li a{	color:#FFFFFF;	font-size:14px;	display: block;	padding:3px 12px 2px 18px;text-decoration:none;background: url("/20041214084147/http://www.flashempire.com/people/img/l2bg1.gif") no-repeat 7px;	background-position-y:3px;	margin:1px; }
#l3nav ul li.current a{
color:#FFF44C;	background: url("/20041214084147/http://www.flashempire.com/people/img/l2bg2.gif") no-repeat 7px;	background-position-y:3px;}
#l3nav ul li a:hover{background-color:#484848;}


.bg01{

	background: url("/20041214084147/http://www.flashempire.com/people/img/bg.gif") repeat -1px;
}


#region div.title{
	height:21px !important;
	height /**/: 26px;
	padding: 5px 0 0 20px;
	color:#FFFFFF;	
	background: url("/20041214084147/http://www.flashempire.com/people/img/t1bg.gif") repeat;	
}
.falist {

background:url("/20041214084147/http://www.flashempire.com/people/img/flistbg.gif") repeat;
padding:0 0 0 167px;

width:188px !important;
	width /**/: 355px;
overflow:hidden;
float:left;
}
#falistpage{background-color:#FFFFFF;}
#falistpage .falist{height:138px;}
.falist div.img{
width:150px !important;
width /**/:164px;
height:100px !important;
height /**/:114px;
background: url("/20041214084147/http://www.flashempire.com/people/img/flistibg.gif") no-repeat;	
padding:7px;
margin:5px 0 0 -83px;
float:left;
}
[xmlns] .falist div.img{margin:5px 0 0 -166px;}
h1{font-size:14px;color:#894000;text-decoration:none;
margin-top:12px;
}
h2{color:#894000;}
.falist h2{margin-top:12px;color:#000000;}
[xmlns] .falist h1{margin:0; position:relative;top:12px;}
[xmlns] .falist h2{padding:10px 0 0 0;}


#pagetools{overflow:hidden;height:27px;color:#000000;text-align: center;}
#pagetools div{color:#000000;margin-top:6px;}
#pagetools  #bklist{float:left;margin-left:5px;}
#pagetools  #prv{float:left;margin-left:25px;}
#pagetools  #next{float:right;margin-right:5px;}
#pagetools div a{color:#000000;}
#pagetools div a:hover{color:#894000;text-decoration: underline;}

#pagetools .left{float:left;margin-left:5px;}
#pagetools .right{position: relative;top:-3px;float:right;margin-right:5px;}
[xmlns] #pagetools div.right{padding:3px;}


.farview{background:url("/20041214084147/http://www.flashempire.com/people/img/fabg.gif") repeat-x;background-color:#FFC000;
width:543px !important;
width /**/:710px;
min-height:150px;
}
.farview div.img{background: url("/20041214084147/http://www.flashempire.com/people/img/flistibg2.gif") no-repeat;}
.farview h1{color:#FFFFFF;}
.farview h2{color:#894000; line-height:150%;padding:5px;}
.farview h2.link a{color:#000000;line-height:150%;padding:5px;}
.profile{
line-height:150%;padding:5px;

padding:0 0 0 170px;
width:540px !important;
width /**/:710px;

background: url("/20041214084147/http://www.flashempire.com/people/img/fviewbg.gif") no-repeat;
background-color:#FFE9A6;
border-bottom:1px solid #FFE9A6;
}
.profile h2{color:#000000;line-height:150%;padding:0 5px 0 0;}
.collection{background: url("/20041214084147/http://www.flashempire.com/people/img/e2.gif") no-repeat;background-color:#F8FFF4;}
.collection .t{padding:5px 0 0 170px;color:#FFFFFF;}
.collection .pinfo{margin:0px 0 0 450px;
position:relative;top:6px;}
div.fpre{
text-align:center;
float:left;
width :142px;
height:150px;
overflow:hidden;
margin-bottom:5px;
}
[xmlns] div.fpre{width :141px;}

div.fpre img{clear:both;border:1px solid #000000;}
div.fpre .info{
	border:1px solid #3EAA24;
	border-top-width: 2px;
	background-color:#F2FFE9;
	padding:5px 2px 5px 2px;
	width:116px !important;
	width /**/:122px;
}
[xmlns] div.fpre .info{margin:3px 0 0 9px;}

div.fpre .info .grey{color:#72786E}
.flashprelist{background-color:#F8FFF4;border:1px solid #F8FFF4;}
.picview{text-align:center;}
.picview div.info,#glist div.info{border:1px solid #3EAA24;background-color:#F2FFE9;
	padding:5px 2px 5px 2px;margin:3px;}
	.picview div.info span.l{float:left;}
	.picview div.info span.r{float:right;margin-top:-15px;}
	.picview div.info span.text{position: relative;top:5px;}
	.picview div.info span.text b{color:#006633;}
	#glist div.info{text-align:center;}
div#falistpage div#pagetools{background-color:#FFE9A6;}
div#commentheader{border-top:1px solid #D2F1C0;background-color:#E3F0DC;}
div.commentshow{width:704px;background-color:#F8FFF4;border-bottom:1px solid #D2F1C0;}
div.commentright{background-color:#FFFFFF;background-image:none;}
div#sendcomment{border-color:#61A23C;}
div#sendcommentheader{background-color:#61A23C;}

div.ibox{background: url("/20041214084147/http://www.flashempire.com/people/img/cboxbg01.gif") repeat-x;

padding:0 0 0 177px;
overflow:hidden;
}
div.ibox2{background-color:#FFE9A6;
height:48px!important;
height /**/:59px;
padding:10px 0 0 10px;}
div#spotlight{height:153px !important;
height /**/:154px;}
div.btitle{
	
	font-size:14px;
	color:#FFF44C;
	border:0px solid #FFF44C;
	border-left-width:3px;
	padding:0 0 0 10px;
	margin-top:2px;
	
}
div#spotlight div.btitle{background: url("/20041214084147/http://www.flashempire.com/people/img/e3.gif") no-repeat 180px;margin-top:4px;}
div#spotlight h2 a{color:#000000;}
.imgPleft{
width:150px !important;
width /**/:162px;
height:100px !important;
height /**/:114px;
background: url("/20041214084147/http://www.flashempire.com/people/img/imgbg01.gif") no-repeat;	
padding:7px 6px 5px 6px;
margin:-12px 0 0 -85px;
float:left;}
[xmlns] .imgPleft{margin:-12px 0 0 -171px;}
div#spotlight2 h2 a{color:#000000;}

div#flasher{background: url("/20041214084147/http://www.flashempire.com/people/img/cboxbg02.gif") repeat-x;background-color:#EEFFE3;

height:126px;
}
div#flasher div.btitle{color:#FFFFFF;}
div#flasher h1,div#flasher h2,div#flasher2 h2{color:#1F6D0D;}
div#flasher div.btitle{background: url("/20041214084147/http://www.flashempire.com/people/img/e4.gif") no-repeat 140px;margin-top:2px;}
div#flasher2{background-color:#F9FFF5;overflow:hidden;}
div#flasher .imgPleft{background-image:url("/20041214084147/http://www.flashempire.com/people/img/imgbg02.gif");margin-top:-13px;}
div#studio .imgPleft{background-image:url("/20041214084147/http://www.flashempire.com/people/img/imgbg03.gif");margin-top:-13px;}
div#studio{background: url("/20041214084147/http://www.flashempire.com/people/img/cboxbg03.gif") repeat-x;background-color:#E3F9FF;

height:126px;
}
div#studio2{background-color:#F5FDFF;overflow:hidden;}
div#studio h1,div#studio h2,div#studio2 h2{color:#0D336D;}
div#studio div.btitle{background: url("/20041214084147/http://www.flashempire.com/people/img/e5.gif") no-repeat 210px;margin-top:2px;}


div#chat div.btitle{background:none;border:0px;color:#000000;margin-top:2px;}

div#chat{background: url("/20041214084147/http://www.flashempire.com/people/img/cboxbg04.gif") repeat-x;background-color:#F9FFF5;
padding:0 0 0 3px;
height:184px!important;
height /**/:185px;
color:#000000;
}
div#charshow{background: url("/20041214084147/http://www.flashempire.com/people/img/cboxbg05.gif") repeat-x;background-color:#FFFFFF;
padding:0 0 0 3px;
width:147px!important;
width /**/:149px;
float:right;
height:370px!important;
height /**/:370px;
margin-top:-186px !important;
margin-top /**/:-185px
}
div#charshow div.btitle{color:#000000;border-color:#FF7E00;}

div#ccs #pagetools{background-color:#FFE9A6;}

div#corp{
background: url("/20041214084147/http://www.flashempire.com/people/img/cboxbg03.gif") repeat-x;background-color:#E3F9FF;
width:235px!important;
width /**/:243px;
padding:0 0 0 3px;
float:left;
height:184px!important;
height /**/:185px;
}
div#org{
background: url("/20041214084147/http://www.flashempire.com/people/img/cboxbg02.gif") repeat-x;background-color:#EEFFE3;
width:235px!important;
width /**/:243px;
padding:0 0 0 3px;
float:left;
height:184px!important;
height /**/:185px;
}
.charlist{
	background: url("/20041214084147/http://www.flashempire.com/people/img/dot.gif") no-repeat;
	background-position: bottom center;
	clear:both;	
}
.charlist img{border:1px solid #000000;float:left;margin:5px 3px 0 4px ;}
.charlist h1{
	font-size:12px;
	color:#000000;
	font-weight: normal;
}
.charlist h2{	
	color:#747474;
}
.list{float:right;
width:165px;

}
.list li{padding:3px 0 3px 0;}
div#corp img{border:1px solid #000000;}
div#corp .i{width:54px;float:left;border:1px solid #000FFF;margin:0px;}
.imgLeft-53x53-2{overflow:hidden;width:55px;}
.imgLeft-53x53-2 img{border:1px solid #000000;margin-bottom:10px;}
.darklist{float:right;width:160px;}
.darklist li a{color:#000000;}
.darklist li a:hover{color:#000000;}

.imglist{	
	width:177px;
	float:left;
	margin:10px 0;
	font-size:14px;
	}
.imglist img{border:1px solid #000000;clear:both;margin:0 0 4px 0;}

div.imglist .grey{color:#72786E;font-size:12px;}
div#ccs,div#oldchat{background: url("/20041214084147/http://www.flashempire.com/people/img/cboxbg05.gif") repeat-x;background-color:#FFFFFF;text-align:center;}
div#ccs div.btitle,div#oldchat div.btitle{
color:#000000;
background: url("/20041214084147/http://www.flashempire.com/people/img/e6.gif") no-repeat 580px;margin-top:2px;
position:relative;
text-align:left;
}
div#oldchat div.btitle{background-image:none;margin:0px;padding:3px 0 0 4px;}
#c710{width:712px;}
#c469{width:469px;float:left;background-color:#F8FFF4}
#c241{float:right; background-color:#FFFFFF;
border:0px solid #CCCCCC;
border-left-width:2px;
width:239px!important;
width /**/:241px;
}
#c469 img.topimg{
border:0px solid #FFFFFF;border-width:2px 1px 0px 0px;
}
#c241 .t{background: url("/20041214084147/http://www.flashempire.com/people/img/cboxbg06.gif") no-repeat;margin-top:2px;
padding:6px 0 0 20px;
height:19px !important;
height /**/:25px;
margin:0px;
text-align:left;
}
.chartitle{

border:0px solid #88E00B;border-bottom-width:4px;text-align:left;font-size:14px;color:#11A503;padding:4px 0 0 10px; background-color:#FFFFFF;}
#c469 p{text-align:left;padding:5px;margin:0px;line-height:150%;}
.ani{border:0px dashed #B2B2B2;
border-bottom-width:1px;
padding:5px;
text-align:left;
}
.ani img{float:left;margin:-2px 3px 3px 0px;padding:1px;border:1px solid #E0E0E0;}
.ani .grey{color:#999999;}
#c469 .fpre{margin:3px 0 0 2px;width:150px;}
[xmlns] #c469 .fpre .info{margin-left:14px;}
#glist{background-color:#FFFFFF;width:710px!important;
width /**/:712px;}
#stlistpage div#pagetools{background-color:#333333;}
div#pagetools div a,div#pagetools div a:hover{color:#000000;}
#stlistpage #pagetools div,#stlistpage #pagetools div a,#stlistpage #pagetools div a:hover{color:#FFFFFF;}
#stlistpage{background-color:#FFFFFF;}
#commend{background-color:#F8F8F8;text-align:left;padding:5px;}
#commend img{margin:10px 25px;}
.stlist{background: url("/20041214084147/http://www.flashempire.com/people/img/cboxbg07.gif") repeat-y;background-color:#FFFFFF;
padding:5px 5px 5px 205px;color:#0D446D;
margin:0px;
border:0px dashed #ADADAD;
border-bottom-width:1px;
height:120px;

}

.stlist h1,.stlist h2{color:#0D446D;}

.stlist .i{
background: url("/20041214084147/http://www.flashempire.com/people/img/imgbg04.gif") no-repeat;
padding:9px;
width:149px!important;
width /**/:168px;
height:101px!important;
height /**/:110px;
float:left;
margin-left:-82px;
}
[xmlns] .stlist .i{margin-left:-164px;}

#newchat{
width:468px!important;
width /**/:470px;
background-color:#F9FFF5;
float:left;
}
#chatlist{
width:390px!important;
width /**/:392px;
background-color:#FFFFFF;
float:right;
}
#newchat,#chatlist{
height:150px!important;
height/**/:152px;
overflow:hidden
}
div#detail{background-color:#F9FFF5;}
div#newchat div.btitle,div#chatlist div.btitle{
background: url("/20041214084147/http://www.flashempire.com/people/img/cboxbg08.gif") repeat-x;
color:#000000;border-width:0px;
height:20px!important;
height /**/ :22px;
padding-top:2px;
}

#detail div.ttitle{
background: url("/20041214084147/http://www.flashempire.com/people/img/cboxbg08.gif") repeat-x;
height:20px!important;
height /**/ :22px;
padding-top:2px;
font-size:14px;
padding-left:10px;
}

div#chatlist div.btitle{ background-image:url("/20041214084147/http://www.flashempire.com/people/img/cboxbg09.gif")}

#chatlist .arlist {float:left;width:200px;}
#chatlist .arlist li{line-style:dashed;border-bottom: 1px dashed #CCCCCC;background: none;	
padding: 4px 0px 5px 15px!important;
padding /**/: 4px 0px 3px 15px;
line-height:130%;

}
[xmlns] #chatlist .arlist li{height:30px;}
#chatlist .arlist li a{color:#094583;}
#chatlist .arlist li span{color:#000FFF;}
#chatdate {
margin:-18px 3px 0 0;
background: url("/20041214084147/http://www.flashempire.com/people/img/datebg.gif") no-repeat;
width:176px;height:145px;float:right;overflow:hidden;}
#chatdate  p{ font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif;margin:3px 0 0 5px;}
.calendar{width:98%;margin:0 0 0 2px;border-collapse: collapse;height:72%;font-size:12px;}
.calendar .days{background-color:#F0F0F0;color:#104191;}
.calendar .hit{background-color:#50C6E7;}
.calendar .next{color:#4ECBFF;}
.calendar .today{color:#000FFF;}
.calendar td{border-right:1px solid #FFFFFF;text-align:center;}
#newchat img,div#detail img{border:1px solid #000000;float:left;margin:8px;}
#newchat h1 a,div#detail h1{color:#346B2A;text-decoration:underline;font-weight:bold; position:relative;}
#newchat h2,div#detail h2{color:#FF0000;position:relative;}
div#detail h3{position:relative;}


.oldchatlist div img{border:1px solid #000000;}
.oldchatlist div{
	background: url("/20041214084147/http://www.flashempire.com/people/img/imgbg05.gif") no-repeat right;
	width:168px;
	height:102px;
	background-position-y: 2px;
}
.oldchatlist {float:left;width:230px;margin-top:20px;}
.oldchatlist h2{color:#346B2A;margin-top:7px;}
.oldchatlist p{
margin:0px;}

#oldchat .cc{padding:10px;}
#oldchat p{text-align:left;margin:3px;}

#falistpage .info{position:relative;text-align:center;padding:5px;}

a.greebtn{display:block;background-color:#E8FFD9;border:1px solid #97B880;padding:3px;width:80px;text-align:center;color:#000000;}
a.greebtn:hover{background-color:#DAFFC2;color:#000000;text-decoration:none;}
#askbox{border:1px solid #9FA545;background-color:#FFFFFF;float:left;
width:264px;
height:171px;
margin:5px;
}

#regscroll{
background-color:#FFFFFF;
height:100px;
border:1px solid #FFF000;
overflow:auto;
}
#regscroll a{display:block;}

#chat .arlist{float:left;margin-top:10px;}
[xmlns] #chat .arlist li{margin-top:-10px;padding-top:16px;padding-bottom:16px;border-bottom-width:0px;}
#chat #chatdate{float:right;margin-top:-140px;}
[xmlns] #chat #chatdate{float:right;margin-top:-160px;}
#chat .arlist b{
	font-size:12px;
	color:#0000FF;
}
#chat .arlist a{font-size:12px;}

#studiopage{
	padding:20px 0;
}
#rightLink {
	background-color:#FFFFFF;
}
#rightLink  a{
	display:block;
	border-bottom:1px solid #D5D5D5;
	background-color:#FFFFFF;
	background: url("/20041214084147/http://www.flashempire.com/img/ar.gif") no-repeat 2% 7px;
	padding: 5px 12px 1px 20px;
	margin:0;
	color:#333333;
}
#rightLink  a:hover{
	color:#333333;
	background-color: #EBEBEB;
}
.commendTitle{
	height:21px !important;
	height /**/: 26px;
	padding: 5px 0 0 20px;
	background-color:#DEDEDE;
}
